/* CSS Document */
html{
	height:100%;
	position:relative;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:100%;
	position:relative;
	overflow-y:scroll;
}
img{
	border: 0;
}

.knopS{
	height:50px;
	width: 50px;
	margin-top:0px;
	margin-left:0px;
	position:absolute;
		}
		
	.knopSM{
	height:40px;
	width: 40px;
	margin-top:0px;
	margin-left:0px;
	position:absolute;
	
	}
	.moodfilter{
	padding-top:5px;
	width: 250px;
	height:45px;
	margin-left:0px;
	background-color:#CCC;
		}
	.fotofilter{
	padding-top:5px;
	width: 250px;
	height:105px;
	margin-top:5px;
	margin-left:0px;
	background-color:#CCC;
		}
	.layoutFilter{
	padding-top:5px;
	width: 250px;
	height:160px;
	margin-top:5px;
	margin-left:0px;
	background-color:#CCC;
		}
		
	.fotofilter2{
	padding-top:5px;
	width: 250px;
	height:155px;
	margin-top:5px;
	margin-left:0px;
	background-color:#CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF;
		}
	.relatieFilter{
	display:none;
	padding-top:2px;
	width: 248px;
	position:relative;
	height:185px;
	margin-top:5px;
	margin-left:0px;
	background-color:#CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF;
		}

	.buurtfilter{
	padding-top:5px;
	width: 245px;
	height:75px;
	margin-top:5px;
	margin-left:0px;
	background-color:#CCC;
		}
		.inFilter{
			margin-left:20px;
			margin-right:20px;			
			}
		.userfilter{
	display:none;
	padding-top:2px;
	width: 245px;
	height:135px;
	margin-top:10px;
	margin-left:0px;
	background-color:#CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF;
		}
		.inuserfilter{
	margin-top:10px;
	margin-left:10px;
		}
	
	
	.rijdivC{
	height:50px;
	width: 50px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	position:relative;
	padding:0px;
	cursor:pointer;
	}
	.transparant{
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
	}
	.rijdivF{
	height:50px;
	width: 50px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	position:relative;
	padding:0px;
	cursor:pointer;
	}
	.rijdivbreed{
	height:20px;
	width: 220px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	position:relative;
	padding:0px;
	}
	.rijdivM{
	height:40px;
	width: 40px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	position:relative;
	padding:0px;
	cursor:pointer;
	}
	.seluit1{
	height:50px;
	width: 100px;
	margin-top:0px;
	float:left;
	position:relative;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold; font-size: 12px; color: #FFF;
	}
	
	.seluit2{
	width: 200px;
	height:10px;
	margin-top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold; font-size: 12px; color: #FFF;
	}
	.seluit3{
	width: 20px;
	height:20px;
	margin-top:5px;
	float:right;
	}
	
	.seluit{
	margin-top:10px;
	background-color:#CCCCCC;
	position:relative;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold; font-size: 12px; color: #FFF;
	}
	H5 { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
font-size: 13px; 
color: #000;

}
.onderaan { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold; 
font-size: 11px; 
color: #FFF;
margin-top:5px;
background-color:#666;
padding:10px;
}

	
	.kleur{
	position:absolute;
	width:50px;
	height:50px;
	margin-left:0px;
	margin-top:0px;
	padding:0px;
		display:none;
	
	}
	.grijs{
	position:absolute;
	width:50px;
	height:50px;
	margin-left:0px;
	margin-top:0px;
	padding:0px;

	
	}
	H3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px; 
color: #000;
font-weight:normal;
margin-bottom:0px;
margin-top:2px;
}
H4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px; 
color: #000;
font-weight:bold;
margin-bottom:0px;
}
.seluit2 a:link{
color:#336699;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
padding-left:2px;
padding-right:10px;
height:25px;
text-decoration:none;
}
.seluit2 a:visited{
color:#336699;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}
.seluit2 a:hover{
background-color:#FF0000;
color:#FFFFFF;
text-decoration:none;
}
.seluit2 a:active{
background-color:#000000;
color:#FFFFFF;
text-decoration:none;
}
.seluit3 a:link, a:visited{
color:#FFF;
background-color:#F00;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
padding-left:2px;
padding-right:2px;
height:20px;
text-decoration:none;
}
.seluit3 a:hover{
background-color:#336699;
color:#FFFFFF;
text-decoration:none;
}
.seluit3 a:active{
background-color:#000;
color:#FFF;
text-decoration:none;
}
li { 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
list-style-type: square;
margin-left:20px;
font-weight:bold;
}

.pasop{
	display:inline;
	font-weight:bold;
	color:#F00;
	
}
#linksID{
	position:relative; 
	background-color:#FFF; 
	margin-top:0px; 
	width:250px; 
	min-height:100%; 
	vertical-align:top; 
	display:inline-block;
	}
#kaartID{
	  position:relative; 
	  margin-left:0px; 
	  width:calc(100% - 250px); 
	  height:100%; 
	  vertical-align:top; 
	  display: inline-block; 
	  z-index:0
}
#uitlegID{
	font-size:12px;
	color:#333;
	padding:10px;
	margin-bottom:20px;
}